<component name="libraryTable">
  <library name="appcompat-v7-25.3.1">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/4fc3ccb5a265818321f44bc5a75040938e8c2038/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/4fc3ccb5a265818321f44bc5a75040938e8c2038/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/Library/Android/sdk/extras/android/m2repository/com/android/support/appcompat-v7/25.3.1/appcompat-v7-25.3.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>